 {
    "filesystem": {
        "command": "npx",
        "args": [
            "-y",
            "@modelcontextprotocol/server-filesystem",
            "."  
        ]
    },
    "@modelscope/@modelcontextprotocol/fetch": {
        "name": "Fetch网页内容抓取",
        "description": "该服务器使大型语言模型能够检索和处理网页内容，将HTML转换为markdown格式，以便于更轻松地使用。",
        "type": "sse",
        "url": "https://mcp.api-inference.modelscope.cn/sse/07630cdeaa1548"
    },
    "@modelscope/@amap/amap-maps": {
        "name": "高德地图",
        "description": "高德地图是一个支持任何MCP协议客户端的服务器，允许用户轻松利用高德地图MCP服务器获取各种基于位置的服务。",
        "type": "sse",
        "url": "https://mcp.api-inference.modelscope.cn/sse/1de8cdc801c546"
    }
}